Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155774 - Please use the same style to postfix initscripts messages to save on translation
Summary: Please use the same style to postfix initscripts messages to save on translation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 21:47 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-11 14:22:41 UTC


Attachments (Terms of Use)

Description Christian Rose 2005-04-22 21:47:00 UTC
#: /etc/rc.d/init.d/postfix:62
msgid "Shutting down postfix: "

#: /etc/rc.d/init.d/postfix:84
msgid "postfix flush"

#: /etc/rc.d/init.d/postfix:72
msgid "postfix reload"

#: /etc/rc.d/init.d/postfix:79
msgid "postfix abort"

#: /etc/rc.d/init.d/postfix:71
msgid "Reloading postfix: "

#: /etc/rc.d/init.d/postfix:63
msgid "postfix stop"

#: /etc/rc.d/init.d/postfix:36
msgid "Starting postfix: "

#: /etc/rc.d/init.d/postfix:89
msgid "postfix check"

#: /etc/rc.d/init.d/postfix:53
msgid "postfix start"

Please use "$prog" instead of "postfix" on all these occasions. That way, you
use the same style as all other initscripts messages, and most of these messages
won't have to be translated seperately for postfix.


#: /etc/rc.d/init.d/postfix:129
msgid ""
"Usage: postfix {start|stop|restart|reload|abort|flush|check|status|"
"condrestart}"

Please replace "postfix" with "$0" in this message, so that you use the same
style as almost all other initscripts messages.

Comment 1 Thomas Woerner 2005-11-11 14:22:41 UTC
Fixed in rawhide in package postfix-2.2.5-2.1 or newer.


Note You need to log in before you can comment on or make changes to this bug.